caption: Specifies how long (in seconds) a cast device selected with an access code
  or QR code stays in the <ph name="PRODUCT_NAME">Google Cast</ph> menu's list of
  cast devices.
default: 0
desc: |-
  This policy specifies how long (in seconds) a cast device that was previously selected via an access code or QR code can be seen within the <ph name="PRODUCT_NAME">Google Cast</ph> menu of cast devices.
        The lifetime of an entry starts at the time the access code was first entered or the QR code was first scanned.
        During this period the cast device will appear in the <ph name="PRODUCT_NAME">Google Cast</ph> menu's list of cast devices.
        After this period, in order to use the cast device again the access code must be reentered or the QR code must be rescanned.
        By default, the period is zero seconds, so cast devices will not stay in the <ph name="PRODUCT_NAME">Google Cast</ph> menu, and so the access code must be reentered, or the QR code rescanned, in order to initiate a new casting session.
        Note that this policy only affects how long a cast devices appears in the <ph name="PRODUCT_NAME">Google Cast</ph> menu, and has no effect on any ongoing cast session which will continue even if the period expires.
        This policy has no effect unless the <ph name="ACCESS_CODE_CAST_ENABLED_POLICY_NAME">AccessCodeCastEnabled</ph> policy is Enabled.
example_value: 60
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- bmalcolm@chromium.org
- gbj@google.com
schema:
  minimum: 0
  type: integer
supported_on:
- chrome_os:103-
- chrome.*:103-
tags: []
type: int
